Subject: breaking connection to the server

From: Drula Catalin <[email-masked]>
Date: Sat, 19 Feb 2000 18:51:03 -0500 (EST)

Hi,

I'm using PINE 4.10 and I ran into the following (very
annoying) problem:

I'm accessing a remote IMAP folder, from a dial-up connection. Whenever I
forget to close the folder in PINE before disconnecting, I get this
messages: "[Waited XX seconds for server reply.  Still Waiting...], where
XX changes every 15 seconds.

Then, every minute or so, I get this message (with a beep):

"Waited 60 seconds for server reply.  Break connection to server?"

Finally, if I never answer the question, after 900 seconds or so, it
breaks the connection itself.

Is there any way of disabling this "feature" ? Or setting the timeout to
something smaller, say 60 seconds (meaning that if I don't answer the
question after a minute, it closes the folder) ?

Regards,

Catalin

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------